{
  "pages": {
    "/gunbuilder/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/gunbuilder/page.js"
    ],
    "/layout": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/css/app/layout.css",
      "static/chunks/app/layout.js"
    ],
    "/gunbuilder/[categoryId]/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/gunbuilder/[categoryId]/page.js"
    ],
    "/gunbuilder/build/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/gunbuilder/build/page.js"
    ]
  }
}